Subject: Re: [Diversity] Substantial nomcom procedure updates (Was: Re: Consolidating BCP 10 (Operation of the NomCom))

From: Abdussalam Baryun <[email-masked]>
Date: Wed, 17 Sep 2014 15:55:30 +0200

On Monday, September 15, 2014, Doug Barton wrote:

> On 9/15/14 2:56 PM, Mary Barnes wrote:
>
>>
>>
>> On Mon, Sep 15, 2014 at 4:46 PM, Dave Crocker <[email-masked]
>> <mailto:[email-masked]>> wrote:
>>
>>     On 9/15/2014 2:45 PM, Brian E Carpenter wrote:
>>     > The worst case, which is not a fantasy, is that 5 large companies
>> encourage
>>     > their staff to volunteer, so we end up with 5 pairs of large-company
>>     > staff and nobody from the rest of the community.
>
>
That is bad selection output.

> But (as Mike seems to
>>     > imply) if we put in rules to make this impossible, we'd be even
>> further
>>     > from "each eligible volunteer is equally likely to be selected."
>>     > So this does need clarity of intent, one way or the other.
>>
>>
>>     Make it max 1 per company.
>
>
Max 1 per company per country.

>
>>
>>     Real and substantial diversity is essential.
>
>
Agree

>
>>
>>
>>     If we cannot get an adequate nomcom on that basis, we've got bigger
>>     problems and nomcom selection isn't the place to try to solve it.
>>
>>
>> [MB] I totally agree with Dave.  I think that also helps in that people
>> that are from bigger companies often have the most people that are
>> willing and more importantly able to fill the positions. Thus, this also
>> reduces the potential appearance of bias in terms of voting members
>> favoring nominees from their own companies. [/MB]
>>
>
 Yes

>
> Are y'all talking about the input to the nomcom process, or the output?

It is process. But output should be determined by community.

>  I don't see anything wrong with more than one candidate per company
> putting their name in the hat, but it's probably reasonable to limit the
> number of qualified applicants that go into the final selection process.
>
> OTOH, how do you define "a company" in this scenario? Take any of the
> large multinationals .... is it fair to eliminate a candidate because there
> is another qualified candidate who happens to work at the same "company,"
> even though they are in different business units, different states,
> different countries, or even different continents?

Only different country is reasonable to have more with same company. We
need more of countries people involved in the process. That is diversity in
country but not company. However, there should be metric for diversity
measure to select output with more diversity quality per person.

>
> I totally agree with the need to avoid capture of the IETF leadership, but
> the problem is a lot harder to solve than you might think. It may be
> worthwhile for our folks who are interested in this topic to have a chat
> with the ICANN folks about policies and methodology that are in place
> there, as avoiding industry capture has been an important part of their
> working process since day 1, and a lot of thought has gone into it.

 Do you have a reference that we can check with?

AB